
[Download]
DownProgID=TwInternalDownload
IEFileType=
UseIEFileType=0
ShowDLWindow=1
UseLastDir=1
ShowContextMenu=1
MaxTaskCount=5
UserDefinePath=C:\Downloads\
ShowRepeatTip=0
ShowStateWindow=0
StateWindowSize=200
DownloadWindowSize=120
DefaultLogin=0
DefaultThreadCount=5
DefaultOpenAtComplete=0
DefaultDelAtComplete=0
ShowDialogDetail=0
DelDownloadedFile=0
OpenMoreTaskAlert=1
RandomAccessAlert=1
DefaultPath=C:\Downloads\
DefaultUserName=
DefaultPassword=

[Window]
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFB8010000A0000000480300006202000025
XPos=600
YPos=200
Width=400
Height=450
FirstFromStatus=1
